## golang-github-gcp-guest-logging-go 0.0~git20200113.6cbb518

=== debian/changelog ===
golang-github-gcp-guest-logging-go (0.0~git20200113.6cbb518-0ubuntu1) groovy; urgency=medium

  * Initial release (LP: #1885603)

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 29 Jun 2020 16:45:59 +0200
