=== debian/control ===
Source: golang-github-gcp-guest-logging-go
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Balint Reczey <rbalint@ubuntu.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-google-cloud-dev,
               golang-google-genproto-dev
Standards-Version: 4.5.0
Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/+git/golang-github-gcp-guest-logging-go
Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/+git/golang-github-gcp-guest-logging-go -b ubuntu/master
Homepage: https://github.com/GoogleCloudPlatform/guest-logging-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/GoogleCloudPlatform/guest-logging-go

Package: golang-github-gcp-guest-logging-go-dev
Architecture: all
Depends: golang-google-cloud-dev,
         golang-google-genproto-dev,
         ${misc:Depends}
Description: Logging helpers for Google Cloud Platform agent (library)
 Logging related helper library.
